Bug 2390 - xlock
: xlock
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/icewm)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-03-19 15:01 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-03-19 15:01:41
preference ссылаеться на xlock
LockCommand=\"xlock\"
---

---

------- Comment #1 From 2003-08-12 13:58:18 -------
fixed (icewm-1.2.9)
------- Comment #2 From 2003-08-12 13:58:18 -------
fixed (icewm-1.2.9)